HDF5 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1505299 漏洞类型 缓冲区错误
发布时间 2019-02-25 更新时间 2019-02-26
CVE编号 CVE-2019-9152 CNNVD-ID CNNVD-201902-908
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-908
|漏洞详情
HDF5是一套用于管理和存储不同类型数据的工具套件。该产品支持管理、操作、查看和分析数据,并生成可移植格式的文件。 HDF5 1.10.4版本中的H5MM.c文件的‘H5MM_xstrdup’函数存在越界读取漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:github.com

链接:https://github.com/magicSwordsMan/PAAFS/tree/master/vul8


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9152